### Hierarchy

- unknown
  - PayseraAccountPayload

## Index

### Constructors

- constructor

### Methods

- getEmail
- serializeBinary
- setEmail
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new PayseraAccountPayload(): PayseraAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns PayseraAccountPayload

## Methods

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:5573

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5576

  #### Returns Uint8Array

### setEmail

- setEmail(value: string): PayseraAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5574

  #### Parameters

  - ##### value: string

  #### Returns PayseraAccountPayload

### toObject

- toObject(includeInstance?: boolean): PayseraAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5577

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns PayseraAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): PayseraAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5580

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PayseraAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PayseraAccountPayload, reader: BinaryReader): PayseraAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5581

  #### Parameters

  - ##### message: PayseraAccountPayload

  - ##### reader: BinaryReader

  #### Returns PayseraAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: PayseraAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5579

  #### Parameters

  - ##### message: PayseraAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: PayseraAccountPayload ): PayseraAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5578

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PayseraAccountPayload

  #### Returns PayseraAccountPayload . AsObject

Generated using TypeDoc